=== debian/control ===
Source: language-support-writing-ga
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-ga
Architecture: all
Depends: myspell-ga, aspell-ga, openoffice.org-hyphenation, iirish, wirish, imanx, wmanx
Description: Writing aids metapackage for Irish
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Irish language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ga.
 .
 Language: Irish
