=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-ga
 Architecture: all
-Depends: myspell-ga, openoffice.org-hyphenation, wirish, wmanx
+Depends: myspell-ga, wirish, wmanx
 Description: Writing aids metapackage for Irish
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Irish language environment.
